/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.l-view {
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-view {
    display: flex;
    flex-wrap: wrap;
  }
}
.l-view .l-view__aside {
  display: block;
  margin-left: -1.25rem;
  margin-right: -1.25rem;
}
@media screen and (min-width: 768px) {
  .l-view .l-view__aside {
    align-self: flex-start;
    display: flex;
    flex-basis: 300px;
    flex-direction: column;
    flex-grow: 0;
    flex-shrink: 0;
    margin-left: 0;
    margin-right: 0;
    width: 300px;
  }
}
.l-view .l-view__main {
  max-width: 100%;
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-view .l-view__main {
    flex-basis: calc(100% - 300px);
    flex-grow: 1;
    flex-shrink: 0;
    width: calc(100% - 300px);
  }
}